ServerEvents.recipes((event) => {
  // =========================================
  // heart amulet
  // =========================================

  // Generator Coil
  event.recipes.create
    .mechanical_crafting("bhc:heart_amulet", [
     
      "HBCCCBH", 
      " GCDCG ", 
      "  CCC  ", 
      "   A   "
    ],
    {
      A: "bhc:blue_heart_canister",
      B: "bhc:soul_heart_canister",
      C: "bhc:red_heart_canister",
      D: "alexscaves:tectonic_shard",
      G: "bhc:yellow_heart_canister",
      H: "#forge:glass"
    })
    .id("bhc:heart_amulet");

});


 